
Prestige 2302R VoIP Station Gateway
Model Prestige 2302R VoIP Station GatewayPart no. 170300.2302EAN 4718937500888
12 specifications
- ConnectivityExternal
- Weight312 g
- LED indicatorsLAN, WAN
- Data transfer rate0.1 Gbit/s
- Firewall securityYes
- Management platformWeb-based
Overview
- Connectivity
- External
- Weight
- 312 g
- LED indicators
- LAN, WAN
- Data transfer rate
- 0.1 Gbit/s
- Firewall security
- Yes
- Management platform
- Web-based
- Brand
- Zyxel
- Category
- Gateways/Controllers
- Model
- Prestige 2302R VoIP Station Gateway
- Part numbers
- 170300.2302, 91-012-010004
- EAN / UPC
- 4718937500888
- Also known as
- Zyxel Prestige 2302R VoIP Station Gateway gateway/controller
Specifications
12 specifications in 8 groups
Design
| Specification | Value |
|---|---|
| LED indicators | LAN, WAN |
Network
| Specification | Value |
|---|---|
| Data transfer rate | 0.1 Gbit/s |
| Voice features | SIP (RFC 3261) v2 SDP (RFC 2327) RTP (RFC 1889) RTCP (RFC 1890) Echo Cancellation: G.168 VAD Silence Suppression CNG TOS & Diffserv Tagging VLAN Tag G.711,G.729a/b Option: G.726 (ADPCM), G.723. DTMF Detection Multiple SIP Number Supports Multiple Channel Supports Modem and Fax Tone Detection T.38 Fa |
Security
| Specification | Value |
|---|---|
| Firewall security | Yes |
Ports & interfaces
| Specification | Value |
|---|---|
| Interface | External |
| I/O ports | 1 x 10M/100M Auto MDI/MDIX Ethernet Port 1 x 10M/100M Auto MDI/MDIX Ethernet Port 2 x RJ-11 |
Management features
| Specification | Value |
|---|---|
| Management platform | Web-based |
Power
| Specification | Value |
|---|---|
| Power requirements | 12V AC |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 312 g |
| Dimensions (WxDxH) | 180 x 128 x 36.5 mm |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Operating relative humidity (H-H) | 20 - 85% |
Similar products
All gateways/controllersDahua Technology
EAC64 Wireless Access Controller
Model EAC64
- Memory
- 256 MB
- Weight
- 1.42 kg
- Colour
- Black, Blue
Dahua Technology
EAC10-P Wireless Access Controller
Model EAC10-P
- Memory
- 256 MB
- Weight
- 460 g
- Colour
- Black, Blue
Brainboxes
Neuron Industrial Edge Controller 8 x I/O & Serial Port
Model BB-400
- Memory
- 1024 MB
- Weight
- 334 g
- Enclosure material
- Plastic
Zyxel
VMG3312-T20A gateway/controller 10, 100 Mbit/s
Model VMG3312-T20A
- Weight
- 220 g
- Colour
- Black
- Antenna type
- Internal
TP-Link
Omada OC300(UN) gateway/controller 10, 100, 1000 Mbit/s
Model OC300(UN)
- Processor
- ARM Cortex
- Memory
- 2000 MB
- Colour
- Black
TP-Link
Omada ER703WP-4G-Outdoor gateway/controller 10, 100, 1000 Mbit/s
Model ER703WP-4G-Outdoor
- Memory
- 512 MB
- Colour
- White
- Antenna type
- External
TP-Link
Omada ER703WP-4G-OUTDOOR(EU) gateway/controller 10, 100, 1000 Mbit/s
Model ER703WP-4G-OUTDOOR(EU)
- Memory
- 512 MB
- Colour
- White
- Antenna type
- External
Intellinet
525749 gateway/controller 10, 100, 1000 Mbit/s
Model 525749
- Memory
- 256 MB
- Weight
- 1.7 kg
- Colour
- Black










